Subject: Ticket Assigned - greeting!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 09:53:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  greeting! hello i send you a message about my order yesterday your delivery man was
so unprofessional he call me yesterday and i tell him to go to our main
building and wait for me in a minute i will come because a little bit
busy,when i reach in the building he go without informing me that he will
go already i was trying to call him but he refuse my call and cancel my
call im waiting for him and now when i was to track my order it was
rejected for me.. i never told him that i will reject or cancel my order im
telling him to wait for me in a minute i will come.. take action with
this.. thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617694